Results 1 to 6 of 6

Thread: phpMyAdmin and KDE 4.3.0

  1. #1
    upscope NNTP User

    Default phpMyAdmin and KDE 4.3.0

    Since installing KDE 4.3.0 on Monday, everytime time I exit phpMyAdmin
    something is corrupting config.inc.php. If I cope in backup copy of
    config.inc.php and restart the services phpMyAdmin works again. Command line
    to DB works fine.

    Has anyone else experienced problems with phpMyAdmin after upgrade to kde
    4.3.0?

    phpMyAdmin -3.2.0.1-3.1
    --
    Russ [openSUSE 11.1 (2.6.27.25-0.1-default [x86_64]) KDE 4.3.0 release 155,
    Intel DX48BT2 Core 2 Dual E7200. 4 GB DDR III GeForce 8400 GS, 320GB Disc
    (2)]


  2. #2
    Join Date
    Jun 2008
    Location
    /dev/swat
    Posts
    1,181

    Default Re: phpMyAdmin and KDE 4.3.0

    A guess: using phpmyadmin for mysql?

    Did you tried gui tools for mysql like:
    mysql administrator and mysql query browser.
    You can install it from yast by typing,
    mysql-administrator
    mysql-query-browser
    Linux[openSUSE, KDE], PHP, MySQL, Wordpress, Tech News, etc :
    http://anl4u.com

  3. #3
    Join Date
    Jun 2008
    Location
    Germany
    Posts
    301

    Default Re: phpMyAdmin and KDE 4.3.0

    Hi,

    which browser do you use? If you are not using Konqueror nothing should have changed

  4. #4
    upscope NNTP User

    Default Re: phpMyAdmin and KDE 4.3.0

    mmarif4u wrote:

    >
    > A guess: using phpmyadmin for mysql?
    >
    > Did you tried gui tools for mysql like:
    > mysql administrator and mysql query browser.
    > You can install it from yast by typing,
    > mysql-administrator
    > mysql-query-browser
    >
    >

    No but I will try them later today.
    --
    Russ [openSUSE 11.1 (2.6.27.25-0.1-default [x86_64]) KDE 4.3.0 release 155,
    Intel DX48BT2 Core 2 Dual E7200. 4 GB DDR III GeForce 8400 GS, 320GB Disc
    (2)]


  5. #5
    upscope NNTP User

    Default Re: phpMyAdmin and KDE 4.3.0

    Monex wrote:

    >
    > Hi,
    >
    > which browser do you use? If you are not using Konqueror nothing should
    > have changed
    >
    >

    I'm using Konqueror.
    Version 4.3.00 (KDE 4.3.0) "release 155"
    Funny part I get past login screen and when I select a database, it gives
    error and says to correct my php configuration. I have not changed anything
    in my config. It was all working with kde4.2.4.
    --
    Russ [openSUSE 11.1 (2.6.27.25-0.1-default [x86_64]) KDE 4.3.0 release 155,
    Intel DX48BT2 Core 2 Dual E7200. 4 GB DDR III GeForce 8400 GS, 320GB Disc
    (2)]


  6. #6
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: phpMyAdmin and KDE 4.3.0

    Why is config.inc.php still modifiable by wwwrun (the Apache account)? Once you have configured it, you should chown it or remove write access to its directory.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •